#modal_announcements {
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    top: -150%;
    left: 0;
    transition: 0.5s;
    z-index: 1000;
}
#modal_announcements.open {
    top: 0;
}

#modal_announcements .content {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

#modal_announcements .next,
#modal_announcements .prev {
    position: absolute;
    top: 50%;
    margin-top: -25px;
    cursor: pointer;
}

#modal_announcements .next {
    right: 25px;
}

#modal_announcements .prev {
    left: 25px;
}

#modal_announcements .closed {
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
}

#modal_announcements .next svg,
#modal_announcements .prev svg,
#modal_announcements .closed svg {
    width: 50px;
    height: 50px;
    color: #fff;
}

#modal_announcements .content img {
    max-height: 100vh;
}

@media (max-width: 720px) {
    #modal_announcements .content img {
        max-width: 80%;
    }
}

@media (max-width: 580px) {
    #modal_announcements .content img {
        max-width: 70%;
    }

    #modal_announcements .next {
        right: 0;
    }

    #modal_announcements .prev {
        left: 0;
    }
}